ddddd.slideshow {
    margin: auto;
    position: relative;
    overflow: hidden;
    height: 400px;
}

.property_row{
	
	margin-bottom:20px
}
.results span
{
color:#6b6f76;
margin-right:5px;
font-size:13px
}
.agent_row{
	padding-bottom:10px;
	width:100%;
	overflow: hidden
}

.similar2 .agent_row
{
	background: #102a50;
padding: 9px;
margin: 4px;
}
.similar
{
	width:216px;
	margin: auto;
	border-radius:10px;
}
.form div
{
	padding-left:10px;
	padding-top:0px
}
.form input, textarea
{
	width:100%;
	border-radius:5px;
}
.slideshow img {
    width: 100%;
    
    padding: 2px;
}

div.responsive img {
    width: auto;
    height: auto;
}
.bg_blue
{
background:	#1e58a9;
}
.bg_black
{
background:	#000000;
}
.blue{
	color: #1e58a9
}
.cycle-pager {
    position: static;
    margin-top: 5px
}
div.vertical {
    width: 100%;
    height:399px !important
}
.fright{
	float:right
}

.single_detail span{
	margin-right:20px
}
*
{
	font-size:14px;
}

/*******************************************************
/Added by : Yong 
/Date : 07-06-2016
/Remark: User request to move the icons of property details to the right.
/*******************************************************/
.single_detail_right span{
	margin-right:20px;
	float: right 
}
*
{
	font-size:14px;
}

/*******************************************************/
.small_right
{
	float: right;
font-size: 13px;
line-height: 3;
}
body{background:none;background-size: 100%;background-repeat: no-repeat;background-position: 0px 190px;font-family:Microsoft YaHei,Arial,"����";}
.noto,.noto *,.article,.small_right{font-family:Microsoft YaHei,Arial,"����";}
h1,h1 *{font-family:Microsoft YaHei,Arial,"����";font-size:27px}
.cont{max-width:980px;margin:auto}
#header{width:100%;background:#f3f3f3;height:130px;}
	#first_head{overflow: hidden;padding:10px}
	#first_head *{color : #808690}
		.top_left{float:left}
		.top_right{float:right}
	#second_head{padding-top:10px;}
	
.container{}	
.white{color:#FFF}
	.white a{color:#FFF}
.cont .navbar{border: none;}

.navbar,.navbar-default{background:#f3f3f3;margin-top:-15px;padding-top:0}

.nav>li>a {
position: relative;
display: block;
padding: 10px 10px;
}
#first_head a{
	margin:2px;
}
.col-md-3
{
	padding:8px;
	
}

.box{background:none;padding:0px;padding-top:10px;border:none;border-radius:5px;}
.main-box{min-height:600px!important}
		.Agent_property_box{min-height:280px!important}
hr{
	border-top:solid 1px #d4d8de
}
.collapse.navbar-collapse{padding-top:28px;}
	.collapse.navbar-collapse ul{}
		.collapse.navbar-collapse ul li{}
			.collapse.navbar-collapse ul li a{display:block;text-align:center;line-height:35px;height:35px;font-size:20px;vertical-align:middle!important;padding-top:0;margin-top:3px;min-width:90px}
			.collapse.navbar-collapse ul li a:hover{background:#ccc;border-radius:8px}
	
.calc_article
{
	float: right;
width: 381px;
}
.article
{
	overflow: hidden
}
.InputBox {	font-size: 11px;font-weight: normal;width: 180px!important;margin-bottom: 0px;}/*******YongWC added 24/08/2016*********/
.AgentSupport { font-size: 15px; text-align: center;}/*******YongWC added 24/08/2016*********/
			/*******Updated By yongWC 23/08/2016*********/
			/*******Remark: Version 2.0*********/
#ctl00_lnkChinese,#ctl00_lnkEng{display:none}
#header2{background-color:rgba(0,0,0,0.5);margin-top:-20px;width:100%;height:500px;background:url(images/bg/mel.jpg) center 32% no-repeat;padding-bottom:20px;background-size: 100% auto;}
#headerbackground{background-color:rgba(0,0,0,0.5);margin-top:25px;border-radius:12px;padding-bottom:20px;padding-top:8px;}
#header2_buy{margin-top:-20px;width:100%;height:500px;background:url(images/bg/buy.jpg) center 5% no-repeat;padding-bottom:20px;background-size: 100% auto;}
#header2_search_re{margin-top:-20px;width:100%;height:400px;background:url(images/bg/buy.jpg) center 45% no-repeat;padding-bottom:20px;background-size: 100% auto;}
#header2_agent{margin-top:-20px;width:100%;height:500px;background:url(images/bg/agent.jpg) center 28% no-repeat;padding-bottom:20px;background-size: 100% auto;}
	.slogan{font-size:45px;padding-top:100px;letter-spacing:15px;font-weight:bold;}
	.slogan2{font-size:45px;padding-top:65px;letter-spacing:15px;font-weight:bold;}
	.search_form{background-color:rgba(0,0,0,0.5);margin-top:25px;border-radius:12px;padding-bottom:20px;padding-top:8px; }
	.search_form3{background-color:rgba(0,0,0,0.5);margin-top:-20px;width:100%;height:105%;border-radius:0px;padding-bottom:20px; }
	.search_buy_form3{background-color:rgba(0,0,0,0.5);margin-top:-20px;width:100%;height:105%;border-radius:0px;padding-bottom:20px;}
	.search_agent_form3{background-color:rgba(0,0,0,0.5);margin-top:-20px;width:100%;height:105%;border-radius:0px;padding-bottom:20px; }
	.search_form_dark{background-color:rgba(0,0,0,0.5);margin-top:25px;border-radius:12px;padding-bottom:20px;padding-top:8px;}
		.form-group{clear:both;background:#FFF;border-radius:8px;padding:10px;margin-top:12px!important;}
			.search_tbl{display:table;width:100%; margin-bottom: 5px;margin-top: 5px;}
			.search_field{display:table-cell; vertical-align:top;}
			.form-group input{border:none;font-size:18px;height:40px;background-size: 100% auto}
			.featureHeading { font-size : 29px;}/*******YongWC added 24/08/2016*********/
			.headFont {font-size : 20px; }
			/*******luke added 11/08/2016*********/
			.bt_search{float:right}
			.bt_search{background:url(images/bt_search.png) no-repeat 0 0;color:#FFF;width:65px;height:60px;border-radius:10px!important; margin-left: 3px}
			.bt_search_out input:hover{background-position:0 -65px}
				.Agent_Logo{cursor:pointer;max-height:30px; max-width:250px; margin-right:20px;}
				.Feature_beds {position: absolute; right: 130px; padding: 0px; margin: 5px; bottom: 6px;}
				.Feature_baths {position: absolute; right: 70px; padding: 0px; margin: 5px; bottom: 6px;}
				.Feature_cars{position: absolute; right: 10px; padding: 0px; margin: 5px; bottom: 2px;}
				.CheckHide2 { visibility:hidden; display:none; }
				.CheckHide { visibility: inherit; display: inherit; }
			.content-size { width:100% }
				  .form_field{width:240px!important;  border-radius:3px;}
				.logo_div{width:200px;float:left;padding-left:12px}
					.Hp_link { margin-right:15px!important;}
				.p_img img{transform: scale(1);transition: transform 0.50s;}
				.p_img img:hover{opacity: 1.0;background-color: #fff;transform: scale(1.02);}
				.r_pic{width: 225px; height:165px;}
			@media (max-width: 1024px){
				.homesearchbox{width:100%!important;}
				.near_check{vertical-align:top;margin-top:-10px}
				#second_head{padding-top:5px!important;margin-top:0!important}				
				.navbar-header{position:relative;}	
					.logo_div{width:266px;margin:auto;float:none!important;padding-left:0}
					.mobile_handle{float:left!important;position:absolute;left:8px;top:18px}	
				.form-group{clear:both;background:#FFF;border-radius:8px;padding:10px;width:880px;margin-top:12px!important}
				.featureHeading { font-size : 20px;}/*******YongWC added 24/08/2016*********/.
				.CheckHide { visibility:hidden; display:none }
				.CheckHide2 { visibility: inherit; display: inherit}
			}
			@media (max-width:1024px){
				.CheckHide {  display: none;}
				.CheckHide2 {  display: block;}
			}
			@media  (max-width:780px){
				.bt_search_out input:hover{background-position:0 -65px}
				.CheckHide { visibility:hidden; display:none }
				.CheckHide2 { visibility: inherit; display: inherit}
			}
			@media (max-width:375px)
			{
				.form_field{width:202px!important;  border-radius:3px;}
				.bt_search_out input:hover{background-position:0 -65px}
				.CheckHide {  display: none;}
				.CheckHide2 {  display: block;}
			}
			/*******23/08/2016*********/
			
	.search_form2{background-color:rgba(255,255,255,0.8);margin-top:25px;border-radius:12px;padding-bottom:20px;padding-top:8px;color:#000}
		.search_form2 a{color:#000!important;font-size:18px;}
		.panel_img{width:201px;height:148px;background-size: 100% 100%;background-position :center;}/*******YongWC added 24/08/2016*********/
	.findform{padding:12px}
#loc_shortcut{margin-top:12px;}
	#loc_shortcut ul{}
		#loc_shortcut ul li{display:inline-block;font-size:20px;color:#FFF}
			#loc_shortcut ul li a{display:block;width:120px;height:40px;color:#FFF;font-size:20px;text-align:center;line-height:40px}
			#loc_shortcut ul li a:hover{background:#f3f3f3;border-radius:8px;color:#000;text-decoration:none}
			/** luke added 11-08-2016**/
			@media(max-width:780px){
				#loc_shortcut ul li,#loc_shortcut ul li a{width:70px;font-size:16px}
				.loc_txt{display:none!important}
			}
	
.row{max-width:980px!important}	
	.col-md-8{}	
	.col-sm-12{padding:0;margin:0;float:right}	
			
#header2_1{color:#000!important;width:100%;height:30px;padding-bottom:42px;font-size:20px;padding-top:0px;}
			
.list_top{display:table }			
	.list_img{display:table-cell;vertical-align:top;}
  .list_des{display:table-cell;vertical-align:top;padding-left:8px;line-height:22px}
  	.list_tit{font-size:17px;padding-bottom:8px}
	
#lightgallery{}	
	/*#lightgallery img #GalPhoto{width:100%;height:550px;cursor:pointer}*/
	#lightgallery img{width:100%;height:550px;cursor:pointer}
.d_info{width:965px}	
.panel_similar_d{width:965px;margin:auto;border-top:#CCC 1px solid;margin-top:18px;color:#000}
	.panel_similar_d ul{margin-top:5px;padding-top:0;}
		.panel_similar_d ul li{display:inline-block}
		.panel_similar_d .agentpro-center { text-align: center}

.list_agent_row{display:table;width:100%}
	.list_agent{display:table-cell;border-bottom:#CCC 1px solid;padding:12px 0 12px 12px}
		.la_c1{width:280px;}
		.la_c3{width:300px;}	
			.list_agent h4{line-height:30px}
.inner-content{line-height:30px}
	.buttons a{font-size:19px}	
	
.featured_beds{text-align:left;padding-left:10px}	

/* Created Date : 11/11/2016 */  
/* Created By: YongWC */
/* Remarks: Hinh Property*/
/*.lgallery2{display:block;width:100%;height:100%;overflow:hidden;background:#333}
	.lgallery2 .slides {position: relative;width: 950px; height: 655px; overflow: hidden; visibility: hidden; background-color: #24262e;}
	.lgallery2 .slides .slidesMain {cursor: default; position: relative; width: 950px; height: 550px; overflow: hidden; }
	.lgallery2 .slides .slidesThumb { position:absolute;left:0px;bottom:0px;width:950px;height:105px; }*/
.lgallery2{display:block;width:100%;height:550px;overflow:hidden;background:#333}
.img-responsive{}
/*******************************/

@media (min-width:965px){
.lgallery{width:950px;}
}
@media (max-width:965px){
	.d_info{width:100%}
	.panel_similar_d{width:100%;}
	.featured_beds{text-align:center;padding-left:10px}	
}
@media (max-width:480px){	
    .lgallery2{height:368px;} 
	.list_top{display:block}	
		 .list_img{display:block;text-align:center;padding-bottom:12px;}
	  	.list_img img{width:100% auto;}
			.panel_img{width:363px;height:250px;background-size: 100% 100%;background-position :center;}
			.list_thumb{overflow: hidden; height: 136px; width: 229px;margin-bottom:5px;}
	  .list_des{clear:both;display:block;padding-left:0;line-height:28px}
		.list_tit{font-size:18px;}
	 .list_more_bt{display:none}
	 #lightgallery img{width:100%;height:auto}
	 #d_right{width:100%}
	 .d_right_similar{width:216px;margin:auto}
	 
	 .list_agent_row{display:block;width:100%;}
	    .list_agent{display:block;border:none;padding-bottom:12px;padding-top:12px;}
		   .list_agent h4{line-height:38px;font-size:19px}
		   .la_c1{width:100%}
		   .la_c3{width:100%;border-bottom:#CCC 1px solid;!important}  
			.InputBox {font-weight: normal;width: 172px!important;}
			.AgentSupport { font-size: 20px; text-align: center;}
}	
@media (max-width:480px){
	.demo-gallery img{height:256px!important}	
    .lgallery2{height:200px;}
}
@media (max-width:375px){
	.panel_img{width:310px;height:200px;background-size: 100% 100%;background-position :center;}
}
.pagination{margin-top:0;padding-top:0}

.fright a{color:#000!important}
			
#footer1{width:100%;background:#f3f3f3;padding-bottom:20px;}
#footer2 *{color:#FFF}	
#footer2{padding-top:20px;padding-bottom:40px;color: white;width:100%;background: #082650}
	#footer2 a{color:#FFF!important}
    /*.col-lg-6{float:none;margin:auto;margin-bottom:15px}
		.col-lg-6 a{font-size:11px;color:#999!important}*/
	.col-lg-6{float:left}	
	
	.f_copyright{text-align:center;margin-top:18px}
	.f_author{text-align:center;margin-top:12px}
		.f_author a{font-size:11px;color:#CCC!important}
	
.detailsTable{width:100%}	
.inspectTable{width:100%}
	.detailsTable tr td {padding-right:0px;padding-bottom:12px;min-width:80px}
	.inspectTable tr td {padding-right:50px;padding-bottom:12px;min-width:80px}
	.des{font-sizs:16px;line-height:30px}

.soldTable{width:100%}	
	.soldTable tr td {padding-right:0px; padding-top:15px; padding-bottom:0px;min-width:80px}
	.des{font-sizs:20px;line-height:30px}

.bg_blue a:link, .bg_blue a:active {
    color: #FFF;
}

.pagination span {
    margin-right:0px;
    font-size:14px;
}

.navbar{z-index:1000!important}
.mainMenu{margin-top:-5px;margin-left:35px}
.navbar-header{padding:0!important;margin:0!important}		
		.navbar-brand{padding:0;margin-top:10px;margin-bottom:10px}
	.mobile_handle{float:right}	
	#logo_p{width:266px;}	
	#logo_div2 img{width:200px}

@media (min-width: 992px) {
    .mainMenu li {margin:0;padding: 0px 1px;width:auto;}
    .Selected {background:#e0e0e0;border-radius:8px}
	.mainMenu li a{font-size: 18px;color: black !important;}
	
}
@media (max-width:1024px) {}
@media (max-width: 992px) {
	.slogan{font-size:22px;padding-top:40px;margin-top:38px;letter-spacing:3px;text-align:center}
	.slogan2{font-size:22px;padding-top:20px;margin-top:38px;letter-spacing:3px;text-align:center}
	#header2{margin-top:-37px;height:480px;background-size:auto 480px}
	#header2_buy{margin-top:-37px;height:400px;background-size:auto 400px}
	#header2_search_re{margin-top:-37px;height:400px;background-size:auto 400px}
	#header2_agent{margin-top:-37px;height:400px;background-size:auto 400px}
	#loc_shortcut{margin-top:2px;}
	.navbar-header{margin:auto;text-align:center}
	.des{font-sizs:18px;line-height:35px}
	
}

td.verification_holder, div.verification_holder
{
    position:relative;
    width:180px;
    height:50px;
}
td.verification_bg1, div.verification_bg1
{
    position:absolute;
    top:0px;
    left:0px;
    width:180px;
    height:50px;
    padding:0px;
    vertical-align:middle;
    text-align:center;
    border-top:solid 1px #abadb3;
    border-bottom:solid 1px #e3e9ef;
    border-left:solid 1px #e2e3ea;
    border-right:solid 1px #dbdfe6;
	background-image:url(../images/verification/veri_bg/veri_bg1.jpg);
	background-repeat:no-repeat;
	background-position:center;
	z-index:0;
}
input.text_uppercase
{
    text-transform:uppercase;
}

.agentPhoto
{
margin-right:50px;
width:86px;
height:86px;
overflow:hidden;
border-radius:50%;
border:2px solid #f3f3f3;

}

.vfb-item{
padding-right:40px;
position:relative;
margin-bottom:1.3em;
}

.vfb-left-third{
padding-left:0;
padding-right:0;
width:41.66667%;
float:left;
}
.vfb-left-third2{
padding-left:0;
padding-right:0;
width:100%;
float:left;
}

.unselectable {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.Cursor_point
   {
    cursor:pointer;
    }
#footer1{background:#fff!important}    
	#logo_div2{width:200px;margin:auto;display:none;}
		#logo_div2 img{text-align:center;float:right}
	.f_copyright{display:none}
#footer2{background:#3570f5!important;height:50px;overflow:hidden;vertical-align:middle}	
.g_row p{height:35px;overflow:hidden;margin-top:-8px}		
@media (max-width:2860px){
	.g_row_img img{ height:480px;}
	#header_index,#header2_search_re,#header2_agent{background-size:auto 2850px;}
}

@media (max-width:1920px){
	.g_row_img img{height:320px;}
	#header_index,#header2_search_re,#header2_agent{background-size:auto 1550px;}
}
@media (max-width:1660px){
	.g_row_img img{height:290px;}
	#header_index,#header2_search_re{background-size:auto 1150px;}
}
@media (max-width:1280px){
	.g_row_img img{height:220px;}
	#header_index,#header2_search_re,#header2_agent{background-size:auto 1050px;}
	.featureHeading{font-size:28px}
}
@media (max-width: 992px){
	#header_index,#header2_search_re,#header2_agent{margin-top:-37px;height:480px;}
	
}
@media (max-width:980px){
	.g_row_img img{height:150px;}
	#header_index,#header2_search_re,#header2_agent{margin-top:-57px;height:350px;background-size:auto 700px}
}

@media (max-width:765px){
	.mainMenu{margin-left:-15px}	
	.navbar-nav li a{display:block;height:50px;line-height:30px;border-bottom:#333 1px solid!important;background-color:#000!important;font-size:18px}
	.navbar-nav li a:hover{background-color:#133566!important}
	
	.g_row a{width:50%!important;}
	.g_row_img img{height:250px!important;}
}
@media (max-width:600px){
	.g_row_img img{height:180px!important;}
	#header_index,#header2_search_re,#header2_agent{margin-top:-57px;height:350px;background-size:auto 600px}
	
}
@media (max-width:480px){
	.g_row a{width:100%!important}
	.g_row_img img{height:auto!important;}
	#header_index,#header2_search_re,#header2_agent{margin-top:-57px;height:380px;background-size:auto 500px}
	#footer2{background:#3570f5!important;height:90px;}
	.InputBox {font-weight: normal;width: 172px!important;}
	.AgentSupport { font-size: 20px; text-align: center;}
}
@media (max-width:400px){
	#header_index,#header2_search_re,#header2_agent{margin-top:-57px;height:400px;background-size:auto 590px}
}
@media (max-width:360px){
	#header_index,#header2_search_re,#header2_agent{margin-top:-57px;height:620px;background-size:auto 690px}
}
@media (max-width:320px){
	#header_index,#header2_search_re,#header2_agent{margin-top:-57px;height:780px;background-size:auto 780px}
}

.mlr5{margin:0 5px;}
.mt2{ margin-top:2px}
.mt5{ margin-top:5px}
.mtie5{ margin-top:5px;*margin-top:2px}
.mt6{ margin-top:6px}
.mt8{ margin-top:8px}
.mt10{ margin-top:10px}
.mt12{ margin-top:12px}
.mt13{ margin-top:13px}
.mt15{ margin-top:15px}
.mt20{ margin-top:20px}
.mr10{ margin-right:10px}
.ml5{ margin-left:5px}
.ml8{ margin-left:8px}
.ml10{ margin-left:10px}
.ml15{ margin-left:15px}
.ml20{ margin-left:20px}
.ml25{ margin-left:25px}
.rel{position:relative}
/*search-con*/
.search-con{ width:100%;border:0px solid #ddd;top:-1px;top:-2px;position:relative;z-index:1;border-radius:15px}
.floatl{ float:left}
.org,.org a{color:#de3438}.org a:hover{color:#c00}
.bold{ font-weight: bolder;}
.underline{ text-decoration : underline}
.clearfix:after{content:" ";display:block;height:0;clear:both;visibility:hidden}
..clear{height:0;font-size:0;line-height:0;clear:both;overflow:hidden}

.search-con .Field .type{width:80px;float:left}
.search-con .Field .SearchName{width:800px; padding-right:82px;float:left; position:relative;font-size:0;}
.search-con .Field .SearchName2{width:54px;float:left; position:relative;font-size:0;}
.search-con .Field .SearchName3{width:746px;float:left; position:relative;font-size:0;}
.search-con .Field .SearchName a {height: 30px;padding:0 18px 0 8px;display: inline-block; font-size:14px;}
.search-con .Field .SearchName2 a {height: 30px;padding:0 18px 0 8px;display: inline-block; font-size:14px;}
.search-con .Field .SearchName3 a {height: 30px;padding:0 20px 0 8px;display: inline-block; font-size:14px;}

.disabled {pointer-events:none;cursor:not-allowed;opacity:1.0;filter:alpha(opacity=65);-webkit-box-shadow:none;box-shadow:none}
.AdSearchHeader { font-size : 20px;}
.breakline {
height: 5px;
background-color:#ffffff;
color:#ffffff;
border: 2;
}
.show-more-listings{text-align:center; padding-bottom: 15px;}
.show-more-listings-button{border:1px solid #333f48;background:#006EBC;color:white;display:inline-block;padding:16px 30px;font-size:1em;cursor:pointer;border-radius:4px;line-height:1em;-webkit-transition-duration:0.4s;-moz-transition-duration:0.4s;-o-transition-duration:0.4s;transition-duration:0.4s;}
.show-more-listings-button-hovered{background:#006EBC;color:white;}

.mainbody{width:100%;color:#fff}
.criteria{width:100%}
.criteria .criteriaitem{width:100%;height:100%;background-color:#fff;margin-top:7px;border:2px solid #E0E0E0;border-radius:5px;padding:5px 15px;color:#161616;font-size:14px}
.criteria .criteriaitem .housetitle{color:#1b1b1b;font-size:16px;line-height:normal;border-bottom:2px solid #E0E0E0;position:relative;}
.criteria .criteriaitem .housetitle>p{width:700px;display:inline-block;font-weight:700}
.criteria .criteriaitem .housetitle .detailbtn{position:absolute;bottom:10px;right:0;color:#3292CF;font-size:14px}

.criteria .criteriaitem .critereset{width:100%;height:20px;font-size: 10px; font-family:Microsoft YaHei,Arial,"����"; line-height:normal;margin-top:15px;}
.criteria .criteriaitem .critereset>span{margin-right:20px;letter-spacing:2px; font-family:Microsoft YaHei,Arial,"����";font-size: 12px;float:left; }
.criteria .criteriaitem .critereset i{vertical-align:middle;margin-right:10px;margin-left:0;}
.criteria .criteriaitem .criteprice{padding-top:15px;height:20px;line-height:20px;}
.criteria .criteriaitem .criteprice i{vertical-align:text-bottom;margin-right:0px}
.criteria .criteriaitem .itembutton{text-align:right;}
.criteria .criteriaitem .itembutton a{color:#3292CF;margin-left:20px;height:40px;}
.bathroom,.carroom,.room{ height:20px; margin-left:5px;display:inline-block; padding-top: 30px;}
.room{background:url(../img/bed.png) no-repeat;width:20px; background-size: 20px 20px;}
.bathroom{background:url(../img/bat.png) no-repeat;width:20px; background-size: 20px 20px;}
.carroom{background:url(../img/car.png)no-repeat;width:22px;  background-size: 22px 22px;}
.icon-price{width:23px;height:23px;background:url(../img/price-tag.png) no-repeat;display:inline-block; background-size: 22px 22px;}
.icon-Pro-type{width:20px;height:20px;background:url(../img/home-icon.png) no-repeat;display:inline-block; background-size: 20px 20px;padding-top: 30px;margin-left:5px;}
.icon-address{width:20px;height:20px;background:url(../img/location.png) no-repeat;display:inline-block; background-size: 20px 20px; padding-top: 30px;margin-left:5px; }
.detailbtn {background:url(../images/next.gif)no-repeat; background-size: 23px 23px; background-position:right; padding-right: 23px;}
.editbtn {width:40px;background:url(../img/Edit.png)no-repeat; background-size: 23px 23px; background-position:right; padding-right: 27px;}
.delbtn {width:40px;background:url(../img/delete.png)no-repeat; background-size: 23px 20px; background-position:right; padding-right: 26px;}

.search_form .message-suburb-required{display:none; overflow:inherit; z-index:4; font-size:0.3rem; line-height:1.5em;}
.search_form .message-suburb-required .message-content{display:inline-block; background-color:#ff9f00; color:#fff; padding:10px 30px 10px 20px; border-radius:3px; position:relative; left:15px; bottom:20px;}
.search_form .message-suburb-required .message-content span{ font-style:normal; margin-right:5px;}
.search_form .message-suburb-required .message-content:before{ content:' '; position:absolute; top:-7px; left:10px; width:0; height:0; border-left:8px solid transparent; border-right:8px solid transparent; border-bottom:8px solid #ff9f00; -webkit-transition:-webkit-transform .3s ease-in-out; -moz-transition:-moz-transform .3s ease-in-out; -o-transition:-o-transform .3s ease-in-out; transition:transform .3s ease-in-out; }
a:hover {
    text-decoration:none
}